﻿/** HOME **/

.home .box-one-fifth-width {
	width: 210px;
	position: relative;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.home .box-three-fifth-width {
	width: 620px;
	position: relative;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.home .box-four-fifth-width {
	width: 830px;
	position: relative;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.home .box-half-width {
	margin-left: 0!important;
	margin-right: 0!important;
	width: 50% !important;
}
.home .new-pager {
	display: none !important;
}
.home .box-full-width, .home .box-one-fifth-width, .home .box-two-fifth-width , .home .box-three-fifth-width , .home .box-four-fifth-width {
	margin-bottom: 0;
}
.event-border .new5 .new-info, .highlight-border .new5 .new-info, .research-border .new5 .new-info {
	display: none;
}
.new-border .new5 {
	border: 1px solid #efefef;
	border-top: 4px solid #ee4c9b !important;
}
.event-border .new5 {
	border: 1px solid #efefef;
	border-top: 4px solid #f7962c !important;
}
.research-border .new5 {
	border: 1px solid #efefef;
	border-top: 4px solid #96c93d !important;
}	
.highlight-border .new5 {
	border: 1px solid #efefef;
	border-top: 4px solid #2dc5f4 !important;
}
.icon .new5.t-110 .new-head{
	padding: 4px;
	font-size: 12px;
}
.icon .new5 {
    border: 1px solid #3c647c;
    height: 75px !important;
    width: 75px !important;
}


/** General Settings **/

.new5-list {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 !important;
}
.new5 {
	opacity: 1;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	margin-bottom: 10px;
	float: left;
	width: 200px;
	float: left;
	margin-right: 3px;
	height: 200px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.new5.t-111 {
	background: #b0b0b0;
}
    .new5 .square {
        opacity: 1;
        position: relative;
        padding: 10px;
        width: 100%;
        float: left;
        overflow: hidden;
        height: 100%;
        background: #b0b0b0;
        text-align: justify;
        transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
.new5 .square:hover {
	opacity: 0.8;
}
.new5 .square.image {
    background: #fff;
    background-position: top 10px center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 180px auto;
}
.new5 .square:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.new5 .square.title {
	position: relative;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 10px !important;
	height: 50px !important;
	line-height: 30px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.new5 .square .text {
    position: relative;
    float: left;
    clear: both;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.new5 .new-info, .new6 .new-info {
	font-size: 0.8em;
	color: #e0e0e0;
	line-height: 0.9em;
}
.new5 .new-head {
	color: #fff;
	line-height: 1em;
	font-weight: bold;
	margin: 10px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	paddinG: 5px;
	width: 100%;
	word-break: break-word;
}
.new5 .new-body {
	font-size: 1em;
	color: #3c647c;
	line-height: 0.9em;
}

.new5.t-110 .square, .new6.t-110 .square {
	background: transparent;
	background-position: center center;
	background-size: 100% 100%;
}

.new5.t-110 .new-head {
	position: absolute;
	top: -10px;
	left: 100%;
	transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 100%;
	background: #ccc;
	align-items: center;
	display: flex;
	opacity: 0.9;
	color: #3c647c;
	text-align: left;
	font-size: 1.5em;
	font-weight: normal;
}
.new5.t-110:hover .new-head {
	left: 0px;
}

.new5.t-010 .new-head {
	margin: 0px;
	transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 100%;
	align-items: center;
	display: flex;
}

.new5.t-111 .new-head, .new5.t-111 .new-body {
	position: absolute;
	margin: 0px;
	top: 60%;
	transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 40%;
	opacity: 0.9;
	text-align: left;
}

.new5.t-111 .new-info {
	position: absolute;
	bottom: 10px;
	right: 12px;
	text-align: right;
	color: #3c647c;
	transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	display: none;
}
.new5.t-111 .new-head {
	line-height: 1.2em;
	left: 0px;
	background: #fff;
	color: #3c647c;
}
.new5.t-111 .new-head>div {
	max-height: 4.5em;
	overflow: hidden;
}
.new5.t-111 .new-body {
	left: 100%;
	background: #cccccc;
	color: #3c647c;
	line-height: 16px;
}
	
.new5.t-111:hover .new-head {
	left: -100%;
}
.new5.t-111:hover .new-body {
	left: 0px;
}
.new5.t-111:hover .new-info {
	display: none;
}

